body {
    text-align: center;
}

.team.loops-wrapper.list-post .team-content-wrap {
    float: left;
    width: 90%;
}

article#team-16 .team2 > span {
    color: black !important;
}


#content {
    margin-top: 0 !important;
    padding-top: 0 !important;
}

.page-title {
    display: none;
}

.team2 {
    color: black !important;
    font-family: "Josefin Sans",sans-serif;
    font-size: 1.5em;
    margin-top: 45px;
}

.wpcf7-form > p {
    color: white;
}

.team-content-wrap .post-content {
    text-align: left;
}

.team .post-title {
    font-size: 2.5em !important;
}



table {
    margin: 0 auto;
}

.section-inner {
    padding-bottom: 35px;
    padding-top: 35px;
}


section.post-28 .section-inner .section-content > h3 {
    margin: 0;
    padding: 0;
}


div.wpcf7-response-output {
    color: white;
    margin: 2em 0.5em 1em;
    padding: 0.2em 1em;
}

div.wpcf7-mail-sent-ok {
    border: 2px solid white;
}

#test-section-post .section-title {
    display: none;
}



